Subject: payroll reports
From: Kamryn Bryan <[email-masked]>
To: "Michael B ([email-masked])" <[email-masked]>
Date: Tue, 23 Feb 2016 14:24:27 +0000

Mike,

Attached is your normal payroll report along with the garnishment worksheet for Lisa Hilborn. I will fill this out each week and scan it to you so you know how much to pay. The amount this week is $57.76 ( It can be found in the last box of the worksheet). I have also mailed you back a copy of the garnishment paperwork and I will send the original papers where requested.

If you have any questions, please ask.

Thank you,

Kamryn Bryan

Hall & Romkema, PLC
3495 Coolidge Road
East Lansing, MI  48823
P. 517-337-8900
F. 517-337-8906